.Welcome {
    width: 49%;
    height: 100%;
    color: black;
    display: inline-block;
    align-content: center;
    align-items: center;
    text-align: center;
}
.Circle {
    width: 5%;
    height: 5%;
    border-radius: 50%;
    border: 15px solid #0371e8;
    margin: 0 auto;
    margin-top: 15%;
}
.H1{
    margin-top: 4%;
    height: 4.7%;
    font-family: TTHoves;
    font-size: 25px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.41;
    letter-spacing: normal;
    text-align: center;
    color: #31373e;
}
.P {
    width: 60%;
    margin:0 auto;
    margin-top: 5%;
    margin-bottom: 3%;
    height: 2.3%;
    font-family: TTHoves;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: center;
    color: #919aa7;
}
.countryCodes{
    width: 80px;
    height: 40px;
    border-radius: 8px;
    border: solid 1px #e5e6e8;
    display: inline;
}
.countryCodes legend {
    font-family: TTHoves;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.14;
    letter-spacing: normal;
    color: #8c8f93;
}
.Select {
    margin-left: -24%;
    width: 100%;
    outline: none;
    font-family: TTHoves;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #31373e;
    border:none;
}
.Number {
    outline: none;
    width: 331px;
    height: 46px;
    border-radius: 8px;
    border: solid 1px #e5e6e8;
    position: relative;
    top: -21px;
    margin-left: 2%;
}
.Number:focus {
    border: solid 1px #0371e8;
}
.btnLogin {
    margin-top: 15%;
    width: 427px;
    height: 56px;
    border-radius: 8px;
    background-color: #0371e8;
    font-family: TTHoves;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
} 
.Agree {
  height: 24px;
  font-family: TTHoves;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #31373e;
}  
.Terms {
    height: 24px;
    font-family: TTHoves;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #0371e8;
}

.SCode {
    outline: none;
    width: 331px;
    height: 46px;
    border-radius: 8px;
    border: solid 1px #dcdee0;
    margin-top: 6%;
}
.SCode:focus {
    border: solid 1px #0371e8;
}
.Error {
    border: solid 1px #ff535d;
}
.ntReceive {
    font-family: TTHoves;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #8b94a0;
}
.Resend {
    font-family: TTHoves;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #8b94a0;
}
.Expires {
    font-family: TTHoves;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: right;
    color: #63676c;
}
.Time {
    font-family: TTHoves;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: right;
    color: #0371e8;
}
.Expired {
    margin-top: 0px;
    font-family: TTHoves;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #ff535d;
    margin-left: 25%;
}
.disableBtn {
    width: 427px;
    height: 56px;
    border-radius: 8px;
    background-color: #efefef;
    color: #8c8f93;
}